

@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);
body {
  font-family: 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
}
.oh {
  background: url(https://www.mechatronicsart.com/wp-content/uploads/2016/06/Vilarpac_website_background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#main {
  text-align: center;
  padding-top: 70px;
  height: 1000px;
}
.quizez{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 24px;
  background-color: #f2f2f2;
  margin-right: 10%;
  margin-left: 10%;
 
}
.question{
  margin-top: 30px;
  margin-bottom: 30px;
}
.navbar {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  top: 0;
  z-index:1;
  width: 100%;
}
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}

.navbar .search-container {
  float: right;
}

.navbar input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
}

.navbar .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.navbar .search-container button:hover {
  background: #ccc;
}



.center
{
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  width: 90%;
  border-radius: 3px;
  font-size: 28px;
}

.col {
  float: left;
  width: 47%;
  height: 500px; 
  padding-top: 40px;
  margin:1.5%;
  background-color: #e9e9e9;
  font-size: 28px;
}

.col:hover{
  cursor: pointer;
  background-color:#e0dbdb;
}

.artist {
  font-style: italic ;
}
.left {
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
}
.pic{
  margin-left: auto;
  margin-right: auto;
  display: block;

}

.painting{
  background-color: #e9e9e9;
}



.title {
  font-size: 40px;
  margin: 20px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}
.htmx-indicator {
  text-align: center;
  font-weight: bold;
  color: #016aba;
}
.results{
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  width: 90%;
  border-radius: 3px;
  font-size: 28px;
}
input[type="radio"] {
  background-color: #fff;
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid currentColor;
  border-radius: 50%;
}

.form-control + .form-control {
  margin-top: 1em;
}

input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
}

input[type="radio"]:checked::before {
  transform: scale(1);
}
.intrebari{
  margin-top: 40px;
  margin-bottom: 40px;
}

.next{
  display: inline-block;
        background-color: #3c1f64;
        border-radius: 10px;
        border: 4px double #cccccc;
        color: #eeeeee;
        text-align: center;
        font-size: 28px;
        padding: 20px;
        width: 300px;
        transition: all 0.5s;
        cursor: pointer;
        margin: 5px;
}
.next span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.next span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.next:hover {
  background-color: #f7c2f9;
}
.next:hover span {
  padding-right: 25px;
}
.next:hover span:after {
  opacity: 1;
  right: 0;
}